Put funnelslookup
PUT
/
funnels
/
lookup
/
{id}
cURL
curl --request PUT \
--url https://services.leadconnectorhq.com/funnels/lookup/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"domain": "<string>",
"path": "<string>",
"locationId": "<string>",
"funnelId": "<string>",
"type": "<string>",
"typeId": "<string>",
"pathLowercase": "<string>"
}
'const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
domain: '<string>',
path: '<string>',
locationId: '<string>',
funnelId: '<string>',
type: '<string>',
typeId: '<string>',
pathLowercase: '<string>'
})
};
fetch('https://services.leadconnectorhq.com/funnels/lookup/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/funnels/lookup/{id}"
payload = {
"domain": "<string>",
"path": "<string>",
"locationId": "<string>",
"funnelId": "<string>",
"type": "<string>",
"typeId": "<string>",
"pathLowercase": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Body
application/json
Response
200 - undefined
Last modified on May 19, 2026
Was this page helpful?
cURL
curl --request PUT \
--url https://services.leadconnectorhq.com/funnels/lookup/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"domain": "<string>",
"path": "<string>",
"locationId": "<string>",
"funnelId": "<string>",
"type": "<string>",
"typeId": "<string>",
"pathLowercase": "<string>"
}
'const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
domain: '<string>',
path: '<string>',
locationId: '<string>',
funnelId: '<string>',
type: '<string>',
typeId: '<string>',
pathLowercase: '<string>'
})
};
fetch('https://services.leadconnectorhq.com/funnels/lookup/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/funnels/lookup/{id}"
payload = {
"domain": "<string>",
"path": "<string>",
"locationId": "<string>",
"funnelId": "<string>",
"type": "<string>",
"typeId": "<string>",
"pathLowercase": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)